*{padding:0;margin:0;font-family: "Trebuchet MS",Arial,sans-serif;}
body{background-color:#eee;}
.main{width:1200px;margin:20px auto;background:#fff;padding:20px;min-height:500px;}

.login-box{width:300px;margin:100px auto 0 auto;padding:20px;border:1px #555 solid;}
.login-box h1{text-align:center;font-size:24px;}
.login-box p{text-align:center;}
.red{color:#f00;}
.green{color:#5AA000;}
.fl-right, .fl-r{float:right;}
.fl-l{float:left;}
.clearfix{clear:both;}
.hint{font-size:12px;color:#999;}
h2{font-size:20px;}

.user-panel form{text-align:right;}
.logo{float:left;color:#2a6496;font-size:24px;}

h1{font-size:24px;border-bottom:1px #ddd solid;}
input[type="submit"]{padding:2px 4px;}

.menu-box{width:200px;}
.no-menu{width:0;}
.content-box{vertical-align:top;}
.menu{list-style: none outside;padding-right:20px;}
.menu li{background:#428bca;margin:10px 0;}
.menu li a{color:#fff;display:block;padding:6px;text-align:center;}
.menu li.active a, .menu li a:hover{color:#fff582;font-weight:bold;}
.menu li.caption{text-align:center;background-color:#fff;font-weight:bold;padding-top:10px;}

.table-tree td{padding:4px;}
.tr-center{text-align:center;}
.al-r{text-align:right;}
.bold{font-weight:bold;}

.controls-new form{text-align:right;padding-bottom:10px;}
.edit-form input[type=text], .edit-form textarea, .edit-form select, .edit-form input[type=password]{border:1px solid #ddd;padding:2px;width:250px;}
.edit-form input[type=password]{width:150px;}
.edit-form label{font-weight:normal;}
.long, input[type=text].long, textarea.long{width:500px;}
.string-form{display:inline;}
.string-form select{width:150px;}

#prod-filter{width:700px;float:left;padding-bottom:20px;}
#prod-filter label{margin-right:15px;}
#prod-filter label *{vertical-align:middle;}
#prod-filter label input[type=checkbox]{margin:0;}
.input-date{width:120px !Important;}
.filter-diapazon td{padding:2px 0;}

#change-status-submit{display:none;}

#page-index .lenta-box{border:1px #ddd solid;background-color:#eee;padding:20px;margin-bottom:20px;}
#page-index h2{margin:0;}
#page-index .date{float:right;font-size:14px;}
#page-index .controls{text-align:right;}
#page-index p{text-align:justify;}
.mg-r-10{margin-right:10px;}